[Desktop Entry]
Type=Application
Name=Minecraft
Comment=Java minecraft game
Exec=/home/dbroqua/Softwares/minecraft-launcher/minecraft-launcher
Icon=/home/dbroqua/icons/minecraft.png
Categories=Games;
StartupNotify=true
Terminal=false
